VM Ware Discloses Serious Security Flaw


On Tuesday May 25, VMware disclosed a serious security flaw that affected the vCenter Server, a tool used for managing virtualization in large data centers. vCenter server is used to administer VMware's vSpehere and ESXi host products, which are widely used by a large number of organizations.

This security flaw is serious and has a severity score of 9.8 out of 10 and should be addressed as soon as possible. A VMware advisory included that "vCenter machines using default configurations have a bug that, in many networks, allows for the execution of malicious code when the machines are reachable on a port that is exposed to the internet".

The Fix: VMware released a patch on Tuesday to address the security flaw. If you are a managed MTC client and are affected, we will patch the issue for you.

If you are not a managed client and would like more information or would like help with the patch please feel free to contact us at letstalk@mapletronics.com or (574) 534-2830